SAP JCO 3.0 and SAP Agent 8.0

Document ID : KB000089345
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
SAP JCO 3.0 and SAP Agent 8.0
Resolution:

Symptoms

Can I use the SAP JCO 3.0.x with the V8 SAP Agent?


Resolution

The most recent V8 Agent will work as well with SAP JCO 3.0.